---
title: container
---

<section class="container container_s">
  <h2>Container Small</h2>
  <p>text text text text text text text text text text text text text text text text text text text text text text text text
  text text text text text text text text text text text text text text text text text text text text text text text text
  text text</p>
</section>

<section class="container container_m">
  <h2>Container Fluid</h2>
  <p>text text text text text text text text text text text text text text text text text text text text text text text text
  text text text text text text text text text text text text text text text text text text text text text text text text
  text text</p>
</section>

<section class="container container_l">
  <h2>Container Full</h2>
  <p>text text text text text text text text text text text text text text text text text text text text text text text text
  text text text text text text text text text text text text text text text text text text text text text text text text
  text text</p>
</section>
